Bug 619829 - [abrt] crash in cave9-0.3-9.fc12: ship_hit: Process /usr/bin/cave9 was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in cave9-0.3-9.fc12: ship_hit: Process /usr/bin/cave9 was killed...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cave9   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Victor Bogado
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2579104e5c9f51c89a907f76508...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-30 16:16 UTC by DanielH1987
Modified: 2010-08-31 06:26 UTC (History)
1 user (show)

Fixed In Version: cave9-0.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 06:26:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.39 KB, text/plain)
2010-07-30 16:16 UTC, DanielH1987
no flags Details

Description DanielH1987 2010-07-30 16:16:42 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: cave9
component: cave9
crash_function: ship_hit
executable: /usr/bin/cave9
global_uuid: 2579104e5c9f51c89a907f76508caa126ad905a9
kernel: 2.6.35-rc5
package: cave9-0.3-9.fc12
rating: 4
reason: Process /usr/bin/cave9 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Closed Game via "Escape"-Key
2.
3.

Comment 1 DanielH1987 2010-07-30 16:16:44 UTC
Created attachment 435594 [details]
File: backtrace

Comment 2 Fedora Update System 2010-08-04 19:14:44 UTC
cave9-0.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cave9-0.4-1.fc13

Comment 3 Victor Bogado 2010-08-04 19:16:20 UTC
I just pushed an update to F13 package, check if you can reproduce this bug with that version, please.

Comment 4 Fedora Update System 2010-08-05 23:38:14 UTC
cave9-0.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cave9'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cave9-0.4-1.fc13

Comment 5 Fedora Update System 2010-08-31 06:26:29 UTC
cave9-0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.